body {
  background-color: white;
  font-family: Roboto, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 22px;
}
h1 {
  margin-top: 0px;
  margin-bottom: 19px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #056ea8;
  font-size: 25px;
  line-height: 44px;
  font-weight: 500;
  text-align: left;
}
h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #056ea8;
  font-size: 30px;
  line-height: 36px;
  font-weight: 400;
  text-align: center;
}
h3 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #056ea8;
  font-size: 22px;
  line-height: 30px;
  font-weight: 300;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #056ea8;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
}
.button {
  display: inline-block;
  margin-right: 14px;
  padding: 13px 23px;
  border-radius: 3px;
  background-color: black;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px 0px;
  -webkit-transition: background-color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  transition: background-color 300ms ease, box-shadow 300ms ease, color 300ms ease;
  font-family:'Open Sans', sans-serif;
  color: white;
  text-align: center;
  text-decoration: none;
}
.button:hover {
  background-color: #489fd9;
}
.button.hollow {
  background-color: transparent;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px 0px, black 0px 0px 0px 2px inset;
  color: black;
  text-shadow: none;
}
.button.hollow:hover {
  background-color: #489fd9;
  box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px 0px, #489fd9 0px 0px 0px 2px inset;
  color: white;
  text-shadow: none;
}
.button.in-pricing {
  display: block;
  margin-top: 19px;
  margin-right: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.logo-text {
  margin-top: 24px;
  font-family:'Roboto Slab', sans-serif;
  color: #1c1c1c;
  font-size: 27px;
  font-weight: 500;
}
.logo-text.footer {
  margin-top: 0px;
  margin-bottom: 19px;
  font-family:'Varela Round', sans-serif;
  color: #e6eaed;
}
.section {
  padding-top: 25px;
  padding-bottom: 25px;
  background-image: url('../images/example-bg.png');
  text-align: left;
}
.section.main {
  margin-top: -11px;
  padding-top: 115px;
  padding-bottom: 115px;
  background-color: white;
  background-image: url('../images/fondo.jpg');
  background-position: 0% 37%;
  background-size: cover;
  color: white;
  text-shadow: none;
}
.section.main.gracias {
  padding-top: 114px;
  padding-bottom: 114px;
}
.section.main.botones {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 10px;
  background-color: #eee;
  background-image: none;
  color: #030303;
}
.section.footer {
  padding-top: 32px;
  padding-bottom: 32px;
  background-color: #0074bc;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  color: white;
}
.section.footer.copyright {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #04578a;
  color: #ededed;
  font-size: 12px;
}
.section.purple {
  background-color: #489fd9;
}
.section.press {
  padding-top: 29px;
  padding-bottom: 38px;
  background-color: #238c62;
}
.section.ejemplos {
  background-color: #489fd9;
  color: white;
}
.section.header-main {
  height: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(#08588c, #007fbd);
  background-image: linear-gradient(#08588c, #007fbd);
}
.section.quick-form {
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: #4dbd90;
}
.slider {
  display: none;
  height: 360px;
  background-color: #303030;
}
.slide {
  padding-top: 64px;
  padding-bottom: 64px;
}
.slide._1 {
  background-color: #00ad6e;
}
.slide._2 {
  background-color: #00bdd6;
}
.slide._3 {
  background-color: #ccbe00;
}
.main-subtitle {
  margin-bottom: 26px;
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
}
.main-subtitle.sp-subtitulo {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 26px;
}
.footer-slogan {
  margin-bottom: 11px;
  color: white;
  font-size: 12px;
}
.social-icon {
  margin-right: 11px;
  opacity: 0.41;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}
.social-icon:hover {
  opacity: 1;
}
.footer-title {
  margin-top: 0px;
  font-family:'Roboto Condensed', sans-serif;
  color: #e6eaed;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
}
.page-link {
  border-bottom: 1px solid transparent;
  -webkit-transition: color 300ms ease, border 300ms ease;
  transition: color 300ms ease, border 300ms ease;
  color: white;
  text-decoration: none;
}
.page-link:hover {
  border-bottom-color: #489fd9;
}
.page-link.in-footer {
  display: block;
  color: white;
  font-size: 12px;
  text-align: center;
}
.page-link.in-footer:hover {
  border-bottom-color: transparent;
  color: #d2d7d9;
}
.newsletter-field {
  width: 60%;
  height: 40px;
  float: left;
  border: 1px solid transparent;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  background-color: #e8e8e8;
}
.newsletter-field:focus {
  border-width: 1px;
  border-color: #09f;
  box-shadow: #489fd9 0px 0px 6px 0px;
}
.newsletter-button {
  width: 40%;
  height: 40px;
  padding-top: 9px;
  padding-bottom: 9px;
  float: left;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #1e7cba;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #d5d8db;
}
.newsletter-button:hover {
  background-color: #489fd9;
  color: white;
}
.newsletter-form {
  width: 70%;
}
.social-icon-group {
  margin-bottom: 10px;
  margin-left: 8px;
  text-align: center;
}
.success-message {
  background-color: #5f6166;
}
.main-heading {
  margin-bottom: 20px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: white;
  font-size: 28px;
  line-height: 44px;
  font-weight: 400;
  text-shadow: none;
}
.main-heading.thx {
  text-align: center;
}
.section-subtitle {
  margin-bottom: 68px;
  color: white;
  font-size: 19px;
  line-height: 22px;
  font-weight: 300;
  text-align: center;
}
.bold-text {
  font-weight: 400;
}
.plan-wrapper {
  min-height: 300px;
  padding: 17px;
  border-radius: 3px;
  background-color: white;
  color: #2b2b2b;
}
.price-point {
  margin-bottom: 8px;
  font-size: 14px;
}
.price-accent {
  color: #489fd9;
  font-size: 20px;
  letter-spacing: 0px;
}
.addl-feature {
  margin-bottom: 14px;
  font-size: 14px;
  line-height: 18px;
}
.addl-feature.inactive {
  color: #c7c5c5;
  text-decoration: line-through;
}
.divider {
  width: 50%;
  height: 1px;
  margin-top: 13px;
  margin-bottom: 12px;
  background-color: #dbdbdb;
}
.divider.sp {
  display: block;
  width: 80%;
  height: 2px;
  margin: 34px auto;
}
.additional-contact {
  margin-top: 21px;
  text-align: center;
}
.feature-row {
  margin-top: 25px;
  margin-bottom: 25px;
}
.testimonial-slider {
  height: auto;
  margin-top: 45px;
  background-color: transparent;
}
.testimony-slide {
  padding-top: 0px;
  padding-right: 10%;
  padding-left: 10%;
  text-align: center;
}
.testimony-text {
  margin-bottom: 21px;
  font-family:'Roboto Slab', sans-serif;
  font-size: 25px;
  line-height: 31px;
  font-weight: 300;
}
.slide-nav {
  display: none;
  font-size: 10px;
}
.person {
  width: 70px;
  margin-bottom: 13px;
  border-radius: 100%;
}
.name {
  font-weight: 500;
}
.slider-arrow {
  width: 50px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #bdbdbd;
  font-size: 32px;
}
.slider-arrow:hover {
  color: black;
}
.main-feature-group {
  margin-top: 20px;
}
.press-logo {
  width: 16%;
  margin-right: 2%;
  margin-left: 2%;
  opacity: 0.94;
}
.small-text {
  color: rgba(255, 255, 255, 0.29);
  font-size: 16px;
  font-weight: 300;
  text-align: center;
}
.container-contacto {
  padding-right: 10px;
  padding-left: 10px;
  text-align: left;
}
.p-footer {
  color: white;
  font-size: 11px;
}
.email {
  color: white;
  text-decoration: none;
}
.div-landing {
  text-align: center;
}
.div-landing-descripcion {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: justify;
}
.div-center {
  text-align: center;
}
.div-center.mensaje-call {
  padding-top: 33px;
}
.img-landing {
  height: 250px;
  border: 2px solid #b8b8b8;
}
.h2-testimonios {
  color: black;
}
.container-menu {
  color: white;
}
.h2-titulos {
  padding-top: 25px;
  font-family: Roboto, sans-serif;
  color: white;
  font-size: 36px;
  line-height: 24px;
  font-weight: 400;
}
.btn-semana-prueba {
  display: inline-block;
  padding: 10px 22px;
  border: 1px solid #268a16;
  border-radius: 6px;
  background-image: -webkit-linear-gradient(bottom, #5cb811, #9ff257);
  background-image: linear-gradient(to top, #5cb811, #9ff257);
  box-shadow: rgba(255, 255, 255, 0.45) 0px 0px 1px 1px inset;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #306108;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
  text-shadow: #aade7c 0px -1px 1px;
}
.btn-semana-prueba:hover {
  background-image: -webkit-linear-gradient(#5cb811, #9ff257);
  background-image: linear-gradient(#5cb811, #9ff257);
}
.btn-semana-prueba.medium {
  display: inline-block;
  padding: 17px 25px;
}
.btn-semana-prueba.mas-info {
  padding-top: 8px;
  padding-bottom: 8px;
}
.div-btn-semana-prueba {
  padding-top: 30px;
  float: right;
}
.titulo-principal {
  padding-top: 15px;
  padding-bottom: 12px;
  font-family: Roboto, sans-serif;
  color: #056ea8;
  font-size: 22px;
  text-align: left;
}
.titulos-body {
  font-family: Roboto, sans-serif;
  color: #056ea8;
  font-size: 18px;
  font-weight: 500;
}
.lista1 {
  padding-left: 0px;
  list-style-type: none;
}
.item-lista1 {
  margin-bottom: 10px;
  padding-left: 20px;
  background-image: url('../images/green-bullate.jpg');
  background-position: 0px 3px;
  background-size: 13px;
  background-repeat: no-repeat;
  line-height: 20px;
}
.separador {
  height: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #d1d1d1;
}
.div-btn-semana-prueba-medium {
  height: auto;
  text-align: center;
}
.div-btn-semana-prueba-medium.call-action-btn {
  padding-top: 42px;
}
.imagen-right {
  margin-top: 41px;
  margin-bottom: 41px;
  float: right;
}
.lista-numeros {
  padding-top: 13px;
  padding-bottom: 13px;
  line-height: 27px;
  list-style-type: decimal;
}
.titulo-caracteristicas {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #056ea8;
  font-size: 14px;
  line-height: 18px;
}
.col-caracteristicas {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 84px;
}
.col-caracteristicas.certificado {
  background-image: url('../images/adwords_empresa_certificada_adwords.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.ventas {
  background-image: url('../images/adwords_ventas_adwords.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.anuncios {
  background-image: url('../images/adwords_variedad_anuncios.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.precios {
  background-image: url('../images/precios_adwords_.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.palabras {
  background-image: url('../images/adwords_palabras_claves.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.contratos {
  background-image: url('../images/sincontratos_adwords.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.costos {
  background-image: url('../images/adwords_bajos_costos.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.informes {
  background-image: url('../images/adwords_informes_periodicos.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.ejecutivo {
  background-image: url('../images/adwords_ejecutivo_adwords.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.col-caracteristicas.pago {
  background-image: url('../images/adwords_medios_pago.png');
  background-position: 0px 50%;
  background-repeat: no-repeat;
}
.p-caracteristicas {
  font-size: 12px;
  text-align: justify;
}
.caja-gris {
  padding-right: 10px;
  padding-left: 10px;
  border: 1px solid #c9c9c9;
  border-radius: 5px;
  background-color: #f0f0f0;
}
.h4-call-action.call-action-2 {
  color: #09c;
  font-size: 15px;
  text-transform: uppercase;
}
.div-google-partner {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}
.titulos-blancos {
  color: white;
}
.derechos-reservados {
  padding-bottom: 24px;
  font-size: 12px;
  text-align: center;
}
.container-quick-form {
  padding-top: 10px;
  padding-bottom: 10px;
}
.col-quick-form {
  padding-top: 40px;
  padding-bottom: 40px;
}
.txt-form {
  width: 95%;
}
.row-form {
  margin-top: auto;
  margin-bottom: auto;
}
.navegacion-principal {
  float: none;
}
.nav-menu {
  float: left;
}
.navbar {
  background-color: transparent;
}
.logo-tusclicks {
  height: 65px;
  background-image: url('../images/logo.gif');
  background-position: 50% 50%;
  background-size: auto 64px;
  background-repeat: no-repeat;
}
.div-fono {
  float: right;
}
.ayuda {
  margin-top: 20px;
  margin-bottom: 0px;
  color: #f60;
  font-size: 13px;
  line-height: 13px;
  text-align: center;
}
.fono {
  margin-bottom: 15px;
  color: #056ea8;
  font-size: 23px;
  line-height: 24px;
  font-weight: 400;
  text-align: center;
}
.sub-menu {
  float: left;
  color: white;
}
.sub-navbar {
  background-color: transparent;
  color: white;
}
.sub-nav-link {
  padding: 15px 30px 15px 0px;
  color: white;
}
.destacado {
  font-weight: 700;
}
.primer-parrafo {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: white;
  font-size: 17px;
  line-height: 24px;
  font-weight: 400;
  text-shadow: none;
}
.cuerpo {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #0074bc;
}
.como {
  margin-bottom: 5px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #6aaf48;
  font-weight: 700;
  text-align: center;
}
.subtitle-cuerpo {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-weight: 400;
  text-align: center;
}
.subtitle-cuerpo.activar {
  font-size: 21px;
  text-align: left;
}
.lista {
  margin-bottom: 20px;
  padding-left: 40px;
  background-image: url('../images/bullate-1.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  font-family: Ubuntu, Helvetica, sans-serif;
}
.lista.numero2 {
  background-image: url('../images/bullate-2.jpg');
}
.lista.numero3 {
  background-image: url('../images/bullate-3.jpg');
}
.lista.punto {
  padding-left: 20px;
  background-image: url('../images/verde.png');
  background-position: -1px 50%;
  background-size: 10px;
  font-size: 15px;
}
.wraper {
  padding-right: 11px;
  padding-left: 11px;
  background-color: #dbeefc;
}
.formulario {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 30px 19px 60px;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  background-color: #dbeefc;
}
.nombre-campo {
  background-color: #692828;
  color: #1a5183;
}
.sub-formu {
  margin-bottom: 20px;
  padding-top: 0px;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}
.boton-formu {
  display: block;
  width: 80%;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 3px;
  background-color: #95c33e;
}
.titutlo-form {
  margin-bottom: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  background-color: #95c33e;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: white;
  text-align: center;
}
.text-fiel {
  margin-bottom: 15px;
}
.textp-footer {
  font-family: Ubuntu, Helvetica, sans-serif;
}
.seccion-prefoot {
  padding-top: 30px;
  padding-bottom: 30px;
}
.referencia {
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: 200;
}
.partner {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pre-head {
  height: 35px;
  padding-left: 361px;
  background-color: #f0f0f0;
}
.linea-principal {
  padding-top: 20px;
  padding-bottom: 20px;
}
.descripcion {
  margin-bottom: 30px;
  padding: 10px;
  background-color: transparent;
  text-shadow: none;
}
.imagen {
  display: block;
  margin-right: auto;
  margin-left: auto;
  box-shadow: none;
  text-shadow: black 1px 1px 6px;
}
.link-bandera {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.acceso {
  display: block;
  width: 400px;
  height: 35px;
  margin-right: auto;
  margin-left: auto;
  padding: 8px 0px 8px 177px;
  float: none;
  text-align: center;
}
.link {
  height: 35px;
  margin-left: 650px;
  padding-top: 7px;
  padding-bottom: 7px;
  background-color: transparent;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #666;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
.botons {
  padding-right: 312px;
  padding-left: 312px;
  line-height: 27px;
}
@media (max-width: 991px) {
  .button.in-pricing {
    font-size: 14px;
    line-height: 18px;
  }
  .main-feature-group {
    margin-top: 0px;
  }
  .main-image {
    margin-top: 49px;
  }
  .h2-titulos {
    padding-bottom: 24px;
  }
  .menu-button {
    float: left;
  }
  .menu-button.sub-menu-button {
    float: left;
  }
  .sub-nav-link {
    padding-left: 20px;
  }
  .botons {
    padding-right: 154px;
    padding-left: 154px;
  }
}
@media (max-width: 767px) {
  h3 {
    margin-bottom: 8px;
  }
  p {
    text-align: left;
  }
  .logo-text {
    margin-top: 15px;
  }
  .section {
    padding: 20px 10px;
    text-align: center;
  }
  .section.main {
    margin-top: 0px;
  }
  .section.footer {
    padding-bottom: 0px;
  }
  .main-subtitle.sp-subtitulo {
    font-size: 23px;
  }
  .footer-title {
    margin-top: 35px;
  }
  .newsletter-form {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .section-subtitle {
    margin-bottom: 44px;
  }
  .plan-wrapper {
    margin-right: 5%;
    margin-bottom: 34px;
    margin-left: 5%;
  }
  .divider {
    width: 100%;
  }
  .main-feature-group {
    margin-top: 0px;
    margin-bottom: 34px;
  }
  .h2-titulos {
    text-align: center;
  }
  .div-btn-semana-prueba {
    padding-top: 0px;
    float: none;
  }
  .titulos-body {
    text-align: left;
  }
  .titulo-caracteristicas {
    text-align: left;
  }
  .col-hide {
    display: none;
  }
  .navegacion-principal {
    text-align: left;
  }
  .div-fono {
    float: none;
  }
  .menu-button {
    float: none;
    text-align: center;
  }
  .menu-button.sub-menu-button {
    position: static;
    display: inline-block;
    float: none;
    text-align: center;
  }
  .textp-footer {
    padding-right: 10px;
    padding-left: 10px;
  }
  .referencia {
    font-size: 16px;
  }
  .botons {
    padding-right: 102px;
    padding-left: 102px;
  }
}
@media (max-width: 479px) {
  body {
    overflow-x: visible;
    overflow-y: visible;
    min-height: 100%;
  }
  .section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .section.main {
    margin-top: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-position: 50% 50%;
    background-size: auto;
    background-repeat: no-repeat;
  }
  .section.footer {
    padding-bottom: 0px;
  }
  .section.header-main {
    padding-right: 0px;
    padding-left: 0px;
  }
  .main-subtitle.sp-subtitulo {
    font-size: 20px;
  }
  .main-heading {
    font-size: 22px;
  }
  .press-logo {
    width: 28%;
  }
  .h2-titulos {
    font-size: 28px;
  }
  .youtube {
    height: auto;
  }
  .primer-parrafo {
    font-size: 15px;
    text-align: center;
  }
  .cuerpo {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .como {
    font-size: 27px;
  }
  .subtitle-cuerpo {
    margin-bottom: 15px;
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 16px;
  }
  .lista {
    font-size: 13px;
  }
  .sub-formu {
    font-size: 12px;
  }
  .titutlo-form {
    font-size: 19px;
  }
  .textp-footer {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 13px;
    text-align: center;
  }
  .pre-head {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
  }
  .link {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .botons {
    padding-right: 0px;
    padding-left: 0px;
  }
}

